Subject: Re: [nvrg-bof] Further steps
From: Roland Bless <[email-masked]>
To: Martin Stiemerling <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 Oct 2008 11:24:07 +0200
List-Id: Discussion list for the proposal of a Network Virtualization RG <nvrg.listserv.gwdg.de>

Hi Martin,

Martin Stiemerling wrote:
> Dear all,
> 
> Some words on what are the next steps IMO:
> 
> - I'm about to compile a problem statement for Network Virtualization
> Research Group. This draft should be a write-up containing some
> clarification of terminology and a sketch of the problem space the
> NVRG would tackle. 

Let me know when you have something drafted.

> - Planning a new meeting at the upcoming IETF
> meeting in Minneapolis, if people are interested to join. Some
> information about the upcoming IETF meeting:
> http://www.ietf.org/meetings/73/
> 
> Let me know if you're interest in contributing.

I'm interested in contributing to the problem statement
and/or potential charter. Unfortunately, due to family-related
reasons, I'm not able to attend the next IETF meeting, but I
could send someone else as a proxy. :-)

Regards,
 Roland

Date: Thu, 16 Oct 2008 14:28:56 -0400
From: "Mosharaf Chowdhury" <[email-masked]>
To: "Martin Stiemerling" <[email-masked]>
Cc: [email-masked]
Subject: Re: [nvrg-bof] Further steps

------=_Part_40832_22617490.1224181736380
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Hi Martin,

I believe you would be interested in the survey we have put together
recently. You can find the technical report here:
http://www.cs.uwaterloo.ca/research/tr/2008/CS-2008-25.pdf. Any comment,
critique will be very much appreciated.

And I'd be glad to contribute in the compilation of a formal problem
statement for NVRG.

Btw, I was wondering whether there is anything formally named IRTF NVRG
(administratively speaking) ?

-Mosharaf

On Mon, Oct 13, 2008 at 3:48 PM, Martin Stiemerling
<[email-masked]> wrote:

> Dear all,
>
> Some words on what are the next steps IMO:
>
> - I'm about to compile a problem statement for Network Virtualization
> Research Group. This draft should be a write-up containing some
> clarification of terminology and a sketch of the problem space the NVRG
> would tackle.
> - Planning a new meeting at the upcoming IETF meeting in Minneapolis, if
> people are interested to join. Some information about the upcoming IETF
> meeting: http://www.ietf.org/meetings/73/
>
> Let me know if you're interest in contributing.
>
>  Martin
>
> [email-masked]
>
> NEC Laboratories Europe - Network Research Division
> NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London
> W3 6BL | Registered in England 2832014
>
>

-- 
Mosharaf K Chowdhury
Cheriton School of Computer Science
University of Waterloo
http://www.mosharaf.com/

------=_Part_40832_22617490.1224181736380
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

<div dir="ltr">Hi Martin,<br><br>I believe you would be interested in the survey we have put together recently. You can find the technical report here: <a href="http://www.cs.uwaterloo.ca/research/tr/2008/CS-2008-25.pdf" target="_blank">http://www.cs.uwaterloo.ca/research/tr/2008/CS-2008-25.pdf</a>. Any comment, critique will be very much appreciated. <br>
<br>And I&#39;d be glad to contribute in the compilation of a formal problem statement for NVRG.<br>
<br>
Btw, I was wondering whether there is anything formally named IRTF NVRG (administratively speaking) ?<br>
<br>
-Mosharaf<br><br><div class="gmail_quote">On Mon, Oct 13, 2008 at 3:48 PM, Martin Stiemerling <span dir="ltr">&lt;[email-masked]&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">Dear all,<br>
<br>
Some words on what are the next steps IMO:<br>
<br>
- I&#39;m about to compile a problem statement for Network Virtualization Research Group. This draft should be a write-up containing some clarification of terminology and a sketch of the problem space the NVRG would tackle.<br>

- Planning a new meeting at the upcoming IETF meeting in Minneapolis, if people are interested to join. Some information about the upcoming IETF meeting: <a href="http://www.ietf.org/meetings/73/" target="_blank">http://www.ietf.org/meetings/73/</a><br>

<br>
Let me know if you&#39;re interest in contributing.<br>
<br>
 &nbsp;Martin<br>
<br>
[email-masked]<br>
<br>
NEC Laboratories Europe - Network Research Division<br>
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014<br>
<br>
</blockquote></div><br><br clear="all"><br>-- <br>Mosharaf K Chowdhury<br>Cheriton School of Computer Science<br>University of Waterloo<br><a href="http://www.mosharaf.com/" target="_blank">http://www.mosharaf.com/</a><br>

<br>
</div>

------=_Part_40832_22617490.1224181736380--

Content-class: urn:content-classes:message
Date: Mon, 13 Oct 2008 21:50:05 +0200
From: "Martin Stiemerling" <[email-masked]>
To: <[email-masked]>
Subject: [nvrg-bof] Extended Deadline for KiVS'09 "Workshop on Overlay andNetwork Virtualization"

The deadline has been extended to October 27th.

Our apologies if you receive multiple copies of this announcement.
--------------------------------------------------------------------
     Workshop on Overlay and Network Virtualization (NVWS 2009)

In conjunction with the 16th GI/ITG Conference on Kommunikation in
Verteilten Systemen (KiVS 2009), Kassel, Germany, March 2-6, 2009

Call for papers:
---------------
Recently, several "Future Internet" initiatives have started in Europe,
the US and Asia, offering the exciting opportunity to design new
approaches to supporting richer network services in a variety of
scenarios and environments, such as middleboxes, IPv4-v6 interworking,
p2p, and other services. These research efforts may eventually lead to
an internetwork architecture with the support of overlay and network
virtualization significantly more flexible features than the traditional
Internet.

The workshop welcomes submissions from both researchers and
practitioners that explore recent investigation on architectural and
design issues as well as related implementation, experimentation or
simulation efforts towards realization of overlay and network
virtualization for the future internetworks.

Original papers not under consideration of another conference, workshop
or journal are encouraged to submit via
http://edas.info/newPaper.php?c=3D6644. Submissions should be written in
English, adhere to the IEEE double-column format, no smaller than 10pt
size, and no more than 6 pages in total.

Important dates:
---------------
Submission of papers: October 27, 2008
Notification of acceptance: November 30, 2008
Camera ready version due: December 27, 2008
Workshop date: March 5 or 6, 2009

Workshop organizers/TPC:
-----------------------
Xiaoming Fu (U G=F6ttingen)
Martin Stiemerling (NEC Europe/U G=F6ttingen)
Roland Bless (U Karlsruhe)

Uwe Baumgarten (TU M=FCnchen)
Torsten Braun (U Bern)
Marcus Brunner (NEC Europe)
Georg Carle (TU M=FCnchen)
Wolfgang Effelsberg (U Mannheim)
Hermann de Meer (U Passau)
Carmelita G=F6rg (U Bremen)
Matthias Hollick (TU Darmstadt)
Holger Karl (U Paderborn)
Bernhard Neumair (GWDG)
Jens Schmidt (U. Kaiserslautern)
Kurt Tutschku (U. Vienna)
Klaus Wehrle (RWTH Aachen)
Lars Wolf (TU Braunschweig)

Should you have any enquiry please contact nvws-chairs at =
cs.uni-goettingen.de

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, =
London W3 6BL | Registered in England 2832014=20

Content-class: urn:content-classes:message
Date: Mon, 13 Oct 2008 21:48:38 +0200
From: "Martin Stiemerling" <[email-masked]>
To: <[email-masked]>
Subject: [nvrg-bof] Further steps

Dear all,

Some words on what are the next steps IMO:

- I'm about to compile a problem statement for Network Virtualization =
Research Group. This draft should be a write-up containing some =
clarification of terminology and a sketch of the problem space the NVRG =
would tackle.=20
- Planning a new meeting at the upcoming IETF meeting in Minneapolis, if =
people are interested to join. Some information about the upcoming IETF =
meeting: http://www.ietf.org/meetings/73/

Let me know if you're interest in contributing.

  Martin

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, =
London W3 6BL | Registered in England 2832014=20

From: Kurt Tutschku <[email-masked]>
To: [email-masked]
Date: Thu, 9 Oct 2008 21:07:58 +0200
Subject: [nvrg-bof] 20th ITC Specialist Seminar on Network Virtualization

*=
**************************************************************************=
*******
20th ITC Specialist Seminar on
NETWORK VIRTUALIZATION =96 Concepts and Performance Aspects

http://www.itcspecialistseminar.com/itcss20/
18.-20. Mai 2009
Swiss-Belhotel Golden Sand Resort, Hoi An, Viet Nam
=
**************************************************************************=
********

AIMS AND TOPICS
Network virtualization is the technology that allows the simultaneous =20=

operation of multiple logical networks (also known as overlays) on a =20
single physical platform. Network virtualization permits distributed =20
participants to create almost instantly their own network with =20
application-specific naming, routing, and resource management =20
mechanisms. For instance, server virtualization enables users to use =20
parts of a computing center as their own personal computer. Recently, =20=

network virtualization received tremendous attention since it is =20
expected to be one of the major paradigms for the future Internet as =20
proposed by numerous international initiatives on future networks, =20
e.g. PlanetLab (USA, International), GENI (USA), AKARI (JAPAN), =20
OneLab2 (Europe), and G-Lab (Germany).

A major objective of this ITC Specialist Seminar is to early identify =20=

future performance issues and to provide methodologies and mechanisms =20=

to address the various  performance problems in network =20
virtualization. The seminar is intended as a forum for scientists and =20=

engineers in academia and industry to exchange and discuss their =20
latest experiences and research results. It will address techniques, =20
architectures, performance models, and performance engineering methods =20=

leading to real world network virtualization solutions that provide =20
users with efficient techniques for creating and operating their own =20
high performance virtual network.

Topics of interest are amongst others, but not limited to:
o Performance issues of virtualization techniques on routers and end =20
hosts
o Performance issues of bandwidth and resource virtualization techniques
o Performance issues of overlays for future network architectures
o Performance of virtualized transport mechanisms
o Performance of virtualized services and virtualized applications
o Virtual test labs and network federation

IMPORTANT DATES
Submission deadline: December 15, 2008
Acceptance notification: January 31, 2008
Camera ready: February 20, 2008

GENERAL CHAIR
o Phuoc Tran-Gia, University of Wuerzburg, Germany

GENERAL CO-CHAIR
o Prosper Chemouil, Orange Labs, France

TPC CHAIRS
o Kurt Tutschku, University of Vienna, Austria
o Paul Mueller, University of Kaiserslautern, Germany
o Frederic Dang Tran, France Telecom Orange Group, France

PUBLICITY CHAIR
o Rastin Pries, University of Wuerzburg, Germany

TPC
o Andy Bavier, Princeton University, USA
o Hans van den Berg, TNO and Twente University, Netherlands
o Marcus Brunner, NEC, Germany
o Joachim Charzinski, Nokia Siemens Networks, Munich, Germany
o Serge Fdida, Universite Pierre & Marie Curie, Paris, France
o Markus Fiedler, Blekinge Tekniska H=F6gskola, Karlskrona, Sweden
o Carmelita Goerg, University of Bremen, Germany
o JongWon Kim, Gwangju Institute of Science and Technology, Gwangju, =20
Korea
o Ulf Koerner, Lund University, Sweden
o Paul Kuehn, University of Stuttgart, Germany
o Kenji Leibnitz, Osaka University, Osaka, Japan
o Michael Menth, University of Wuerzburg, Germany
o Masayuki Murata, Osaka University, Osaka, Japan
o Akihiro Nakao, The University of Tokyo/NICT, Tokyo, Japan
o Guy Pujolle, LIP6, France
o Dario Rossi, ENST Telecom Paris, France
o Hiroshi Saito, NTT, Tokyo, Japan
o Moshe Sidi, Technion, Haifa, Israel
o Ralf Steinmetz, University of Darmstadt, Germany
o Martin Stiemerling, NEC, Heidelberg, Germany
o Pascale Vicat-Blanc Primet, Inria, France

LOCAL ORGANIZATION CHAIR
o Nguyen Tien Dzung, Ha Noi University of Technology, Ha Noi, Viet Nam
o Nguyen Huu Thanh, Ha Noi University of Technology, Ha Noi, Viet Nam
o Vu Duy Loi, College of Technology, Ha Noi, Viet Nam
o Nguyen Ngoc Hien, College of Technology, Ha Noi National Unversity, =20=

Viet Nam
o Nguyen Dinh Viet, College of Technology, Ha Noi National Unversity, =20=

Viet Nam
o Doan Minh Phuong, College of Technology, Ha Noi National Unversity, =20=

Viet Nam
o Nguyen Minh Tri, College of Technology, Ha Noi National Unversity, =20
Viet Nam
o Duong Ba Hong Thuan, Ha Noi University of Technology, Viet Nam
o Nguyen Huyen Trang, Ha Noi University of Technology, Viet Nam

---
Prof. Dr. Kurt Tutschku
Chair of Future Communication (Endowed by Telekom Austria)
Institute of Distributed and Multimedia Systems, Faculty of Computer =20
Science
University of Vienna, Universitaetsstrasse 10/T11, 1090 Wien, Austria.

Tel: +43/1/4277-39611

mailto:[email-masked] or mailto:[email-masked]